map: Saltern
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Ratbite
roundId: 3199
endTick: 263910
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 02:26:36.9578697
...
